Article ID: 5364, created on Jun 5, 2008, last review on May 8, 2014

  • Applies to:
  • Confixx Professional 3


SuSE 10.0 VZ template doesn’t contain phpMyAdmin package which is needed for Confixx 3.3.2, 3.3.3 template.
Prior to installing Confixx 3.3.2, 3.3.3 template phpMyAdmin package needs to be installed.
The process takes the following steps:
1. Install SuSE 10.0 VZ template according to the template requirements
2. Login as root to the created Virtuozzo Container and download the phpMyAdmin and pwgen packages:


3. Install the downloaded package to the Virtuozzo Container:
rpm –ivh phpMyAdmin-
rpm -ivh pwgen-2.03-135.i586.rpm

85ce68e3209531714e8933ec29d267d1 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF